html {overflow-y:scroll}
label, input, button, select, img {vertical-align:middle}

button {cursor:pointer}
p {margin:0;padding:0;word-break:break-all}

.rfw {width:477px;height:270px;text-align:center;margin:8px}
.tyvnrg {display:inline;position:relative;width:775px;text-align:left}
.jfhi {width:605px;text-align:center;padding:0 0 4px}
.pcgym {text-align:left}
.uxps {display:block;position:relative;text-align:center;margin:0 0 6px}
.outbf {position:relative;padding:0 7px}
#wozpig {position:relative;text-align:center;padding:0 0 6px;margin:0px}

#ybck {text-align:left;margin:5px}

.hcar {text-align:center}
.zmxlvl {position:relative;width:613px;padding:1px}
.borve {position:relative;margin:0 0 3px}
.ixgp {width:846px;text-align:center;padding:0 4px}
#qjc {display:inline-block;text-align:center;padding:0 10px}

.ovdwc {display:inline;margin:1px;border:1px solid #1524a6}

.rglio {display:inline-block;text-align:center}
#jcliyi {display:block;position:relative;font-size:1.01em;margin:0 0 9px}
#zba {display:block;padding:0 0 10px}
#qmywt {display:block;text-align:center}
#kpxk {padding:0 2px;margin:0 6px;border:1px solid #c84e93}

#inyfii {text-align:center;font-size:0.87em;margin:10px}
.zsvqjp {text-align:left;font-size:0.82em;margin:7px}

#kucrwz {text-align:center;font-size:1.02em}
.undq {width:674px;text-align:center;font-size:1.05em;padding:0 9px;margin:0 0px}
#pymyja {position:relative;width:388px;text-align:center;padding:0 0 1px}
#tqoxg {display:inline-block;width:485px;text-align:center;font-size:1.18em}
.aje {width:361px;font-size:1.11em;margin:0 0 9px}

#banxto {height:130px;text-align:center}
.klg {font-size:0.85em;border:1px solid #1b18bc}
.jhgdvk {}
.ujhgw {display:inline-block;height:129px;text-align:left;font-size:1.07em;border:1px solid #fe5134}

.srnvx {display:inline;height:109px;text-align:center;padding:0 0px}
.iscdj {position:relative;font-size:1.08em;padding:3px;border:1px solid #238b93}
